package system

import (
	"wails-app/internal/api/v1/system"
	"github.com/gin-gonic/gin"
)

type DashboardRouter struct{}

func (s *DashboardRouter) InitDashboardRouter(Router *gin.RouterGroup) {
	dashboardRouter := Router.Group("dashboard")
	dashboardRouter.GET("monitor", system.GetMonitor)
}
